body { margin: 0; padding: 0; list-style: none; background:#f7f7f7; font-family: 'Open Sans'; font-size: 13px; }
* { margin: 0; padding: 0; list-style: none; border: none; text-decoration: none; outline: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
input, select, textarea, button { font-family: 'Open Sans'; }
.clear { clear: both }
img { max-width: 100%; }
.container { width: 1200px; max-width:90%; margin: 0 auto; background:#fff;}
.header { padding: 15px 0 0; position:relative; z-index:999; background:#fff; }
.logo { float: left; }
.header_right { float: right; padding-top: 5px; }
.header_right a { float: left; padding: 10px 23px 10px 10px; border-radius:3px; background: #e59b32; float: left; color: #fff; text-transform: uppercase; font-size: 14px; }
.header_right a:hover { background: #d58b22; }
.header_right a img { margin-right: 10px; vertical-align:middle; }
.header_right form { float: left; margin-left: 10px; position: relative; }
.search_fld { border: 1px solid #ccc; border-radius:3px; padding: 10px; font-size: 12px; width: 220px; height: 41px; padding-right: 35px; }
.search_icon { width: 35px; height: 41px; background: url(../images/search_icon.png) no-repeat center; position: absolute; right: 0; top: 0; text-indent: -9999px; cursor: pointer; }
.search_icon:hover { opacity: 0.7; }
.navigation { background: #3196b8; background: -moz-linear-gradient(left, #3196b8 0%, #001e3e 33%, #7a003c 75%, #eba023 100%); background: -webkit-linear-gradient(left, #3196b8 0%, #001e3e 33%, #7a003c 75%, #eba023 100%); background: linear-gradient(to right, #3196b8 0%, #001e3e 33%, #7a003c 75%, #eba023 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3196b8', endColorstr='#eba023', GradientType=1 );
}
.nav_menu { margin-top: 15px; }
.nav_menu li { text-transform: uppercase; float: left; position: relative; }
.nav_menu li a { }
.nav_menu li ul { position: absolute; top: 100%; background: #fff; z-index: 1; width: 160px; display: none; border: 1px solid #ccc; }
.nav_menu li:hover ul { display: block; }
.nav_menu li:hover ul ul { display: none; }
.nav_menu li ul li:hover ul { display: block; }
.nav_menu li ul li { display: block; float: none; border-bottom: 1px solid #ccc; }
.nav_menu li ul li:hover { background: #f7f7f7; }
.nav_menu li ul li ul { top: 0; left: 100%; }
.nav_menu li ul li:first-child { padding-left: 15px; }
.nav_menu li ul li a { padding: 8px 15px; color: #333; }
.nav_menu li a { padding: 13px 9px; display: block; color: #fff; font-size: 12px; }
.nav_menu li a:hover, .nav_menu li a.active { color: #D58B22; }
.nav_menu li:first-child a { padding-left: 0; }
.banner .item img { width: 100%; }
.mid_content { width: 100%; border-bottom: 15px solid #efefef; padding: 60px 0 50px; }
.mid_content li { float: left; padding: 0 13px; }
.mid_content li:first-child { padding-left: 0; }
.mid_content li:last-child { padding-right: 0; }
.mid_content li p { background: #f5f5f5; text-align: center; font-weight: 300; font-size: 20px; text-align: center; padding: 20px 10px; }
.home_content .container {padding: 40px 15px; }
.cont_img img {width:100%;}
.left_content { width: 25%; float: left; min-height: 10px; }
.center_content { width: 50%; padding: 0 20px; float: left; }
.right_content { width: 25%; float: right; }
.event_calendar { background: #f1f1f1; margin-bottom: 10px; }
.box-content h2 { font-size: 18px; color: #000; font-weight: 600; padding: 12px 15px; }
.box_inr { padding: 0 15px 20px; }
.calendar_list { padding-left: 50px; position: relative; min-height: 65px; }
.calendar_date { position: absolute; left: 0; top: 0; background: #3685ab; color: #fff; font-size: 16px; text-align: center; width: 40px; line-height: 14px; padding: 12px 0; }
.calendar_date span { font-size: 10px; display: block; line-height: 13px; }
.calendar_list h3 { font-size: 14px; font-weight: normal; color: #4c4c4c; line-height: 17px; }
.calendar_list h3 a { color: #3685ab; }
.calendar_list p { color: #9c9c9c; line-height: 17px; font-size: 12px; margin-top: 5px; }
.event_calendar li { padding-bottom: 15px; }
.event_calendar li:last-child { padding: 0; }
.home_content_inr h2 { line-height: normal; font-size: 20px; font-weight: 700; color: #3685ab; margin-bottom: 15px; }
.home_content_inr p { color: #000; font-size: 14px; font-weight: 600; line-height: 24px; margin-bottom: 8px; }
.video_frame {margin:25px 0;}
.home_content_inr p:last-child { margin: 0; }
.home_content_inr { padding: 0; }
.social_feeds { margin-top: 10px; }
.facebook_feeds { float: left; padding-right: 20px; width: 50%; }
.twitter_feeds { float: right; width: 50%; }
.facebook_feeds h2, .twitter_feeds h2 { font-size: 20px; color: #000; font-weight: 600; }
.social_inr { border: 1px solid #cbcbcb; margin-top: 10px; }
.photos h3 { color: #4c4c4c; font-size: 14px; margin-top: 10px; }
.photos p { color: #999; font-size: 14px; margin-top: 5px; }
.footer { border-top: 2px solid #e59a31; background: #efefef; padding: 52px 0 30px; }
.ftr_columns { margin-left: 40px; float: left; width: 210px; }
.ftr_columns:first-child { margin: 0; }
.ftr_columns h3 { font-size: 20px; font-weight: 300; color: #000; text-transform: uppercase; margin-bottom: 22px; }
.ftr_cont p { margin-top: 20px; font-size: 13px; line-height: 20px; color: #666565; }
.ftr_links li { background: url(../images/arw.png) no-repeat left center; border-bottom: 1px solid #e7e7e7; }
.ftr_links li a { color: #9b9b9b; padding: 8px 10px 8px 18px; display: block; }
.ftr_links li:last-child { border: none; }
.ftr_cont a:hover { color: #e59a31; }
.blog_list li { position: relative; padding-left: 70px; font-size: 11px; line-height: 16px; margin-bottom: 30px; }
.ftr_img { position: absolute; left: 0; top: 0; }
.blog_list li a { color: #9b9b9b; }
.blog_list li span { color: #666; font-style: italic; }
.ftr_form input { margin-bottom: 10px; padding: 10px; font-size: 12px; color: #000; width: 100%; border-radius: 5px; background: #f4f4f4; box-shadow: 0 0 10px rgba(0,0,0,0.3) inset; }
.ftr_form textarea { margin-bottom: 10px; padding: 10px; font-size: 12px; color: #000; width: 100%; border-radius: 5px; background: #f4f4f4; box-shadow: 0 0 10px rgba(0,0,0,0.3) inset; height: 80px; resize: none; }
.ftr_form input[type="submit"] { background: #e59a31; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); width: auto; font-weight: bold; text-transform: uppercase; box-shadow: none; }
.btm_ftr { background: #3684aa; color: #fff; padding: 24px 0; }
.ftr_left { color: #fff; font-size: 12px; float: left; }
.ftr_right { float: right; line-height: 21px; }
.ftr_right span { display: inline-block; line-height: 21px; vertical-align: top; }
.ftr_right a { margin-left: 10px; display: inline-block; }
.banner .item { position: relative; }
.banner .item h2 { position: absolute; right: 25%; top: 50px; color: #fff; font-size: 40px; font-weight: 700; }
.owl-prev { background: url(../images/left_arw.jpg) no-repeat #393a39 center; width: 52px; height: 60px; text-indent: -9999px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; top: 50%; left: 0; position: absolute; margin-top: -30px; opacity: 0.9; z-index: 99; }
.owl-next { background: url(../images/right_arw.jpg) no-repeat #393a39 center; width: 52px; height: 60px; text-indent: -9999px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; top: 50%; right: 0; position: absolute; margin-top: -30px; opacity: 0.9; z-index: 99; }
.owl-prev:hover, .owl-next:hover { opacity: 1; }
.left_img_inr { float: left; margin-right: 25px; }
.cmn_content p { line-height: 20px; font-size: 13px; color: #707070; margin-bottom: 20px }
.left_img_inr p { text-align: center; text-transform: uppercase; color: #62b7e0; font-size: 15px; margin-top: 18px; font-weight: 600; }
.cmn_head { color: #61072f; font-size: 30px; margin-bottom: 20px; margin-top: 0; font-weight: 300; }
.inr_content { margin-top: 30px; }
.cmn_content:after { clear: both; content: ""; display: table; }
.cmn_content h3 { margin-top: 10px; margin-bottom: 15px; color: #333; font-size: 23px; font-weight: 300; }
.right_img_inr { float: right; margin-left: 25px; }
.col_left { width: 227px; float: left; }
.left_box { width: 100%; border: 1px solid #cbcbcb; margin-bottom: 20px; }
.left_box h3 { border-bottom: 5px solid #cbcbcb; padding: 0 13px; line-height: 44px; font-weight: normal; font-size: 21px; font-weight: 300; }
.btm_content { padding: 12px 18px; }
.categories_listing li { font-size: 14px; color: #707070; padding: 10px 0; border-bottom: 1px solid #e6e6e6; font-weight: 600; }
.categories_listing li:last-child { border: none; }
.categories_listing li a { color: #707070; }
.categories_listing li a:hover { color: #62b7e0; }
.article_left_list li { padding: 16px 0; border-bottom: 1px solid #e6e6e6; }
.article_left_list li:last-child { border: none; }
.article_left_list h4 { font-size: 13px; line-height: 16px; font-weight: 600; }
.article_left_list h4 a { color: #4c4c4c; }
.article_left_list p { color: #9c9c9c; font-size: 13px; line-height: 16px; margin-top: 8px; }
.article_left_list p a { display: block; color: #62b7e0; margin-top: 15px; }
.newsletter_left p { font-size: 13px; color: #9c9c9c; margin-bottom: 10px; letter-spacing: -0.5px; }
.subs_form input[type="text"] { border: 1px solid #e4e4e4; padding: 8px 10px; margin-bottom: 10px; width: 100%; }
.subs_form input[type="button"] { background: #e59a31; color: #fff; font-weight: bold; font-size: 15px; padding: 8px 10px; text-transform: uppercase; width: 100%; cursor: pointer; }
.subs_form input[type="button"]:hover { background: #d58a21; }
.col_right { width: 725px; float: right; }
.blog_head { font-size: 28px; color: #61072f; font-weight: 300; border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-bottom: 20px; }
.blog_list { margin-bottom: 35px; }
.blog_list:last-child { margin: 0; }
.blog_list h3 { font-size: 23px; color: #4c4c4c; font-weight: 300; }
.blog_list h3 a { color: #4c4c4c; }
.blog_list h3 span { font-size: 13px; color: #9c9c9c; font-weight: 300; margin-top: 5px; display: block; }
.blog_list h3 span a { color: #9c9c9c; }
.blog_img { margin: 20px 0; }
.blog_list p { font-size: 14px; line-height: 21px; color: #707070; }
.share_read { margin-top: 20px; padding: 15px 0; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; vertical-align: middle; }
.share_blog { float: left; }
.share_read p span { line-height: 29px; vertical-align: top; margin-right: 10px; display: inline-block; }
.readmore { color: #fff; font-size: 12px; text-transform: uppercase; font-weight: 700; background: #4c4c4c; padding: 5px 10px; border-radius: 3px; float: right; margin: 3px 0; }
.readmore:hover { background: #e59a31; }
.left_img { float: left; margin-right: 20px; }
.blog_detail h2 { font-size: 28px; color: #61072f; font-weight: 300; }
.blog_detail h2 span { font-size: 13px; color: #9c9c9c; font-weight: 300; margin-top: 5px; display: block; }
.blog_detail h2 span a { color: #9c9c9c; }
.blog_detail p { font-size: 14px; line-height: 21px; color: #707070; margin-bottom: 20px; }
.blog_detail h3 { font-size: 23px; color: #4c4c4c; font-weight: 300; margin-bottom: 20px; }
.blog_detail li { font-size: 14px; line-height: 21px; color: #707070; margin-bottom: 14px; padding-left: 15px; position: relative; }
.blog_detail li:after { position: absolute; left: 0; top: 0px; content: "-"; }
.blog_detail .share_read { border-bottom: none; }
.table_design { margin-top: 30px; }
.table_design thead th { background: #62b7e0; color: #fff; text-align: left; text-transform: uppercase; height: 50px; border-bottom: 1px solid #fff; }
.table_design td { background: #e8e8e8; border-bottom: 1px solid #fff; height: 60px; font-size: 14px; color: #707070; }
.download_btn { background: #e49a31; color: #fff; text-transform: uppercase; font-weight: 700; padding: 10px 30px; }
.download_btn:hover { background: #d48a21; }
.table_design td img { vertical-align: middle; margin-right: 10px; }
.user_detail { color: #707070; }
.pdf_content { margin-top: 30px; }
.pdf_content h3 { color: #4c4c4c; font-weight: 300; font-size: 20px; margin-bottom: 10px; margin-top: 20px; }
.pdf_content p { color: #707070; font-size: 14px; line-height: 22px; margin-bottom: 10px; }
.pdf_content li { color: #707070; font-size: 14px; line-height: 22px; }
.attachment_disc { padding-left: 50px; font-size: 14px; color: #707070; font-size: 14px; line-height: 22px; padding: 10px 0 10px 50px; }
.attachment_disc span { display: inline-block; margin-right: 35px; }
.attachment_disc a { display: inline-block; color: #707070; }
.attachment_disc a img { vertical-align: middle; margin-right: 10px; }
.contact_cont { background: #f3f3f3; padding-bottom: 55px; }
.contact .footer { margin: 0; }
.contact_left { width: 270px; float: left; padding-top: 40px; }
.contact_right { width: 675px; float: right; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); padding: 40px 30px 20px; }
.contact_head { font-size: 28px; font-weight: 300; color: #4c4c4c; margin-bottom: 30px; }
.school_address h3 { margin-bottom: 15px; color: #4c4c4c; font-size: 23px; font-weight: 300; }
.school_address p { font-size: 14px; color: #717171; line-height: 22px; }
.inpt_fld { background: #f3f3f3; border-radius: 3px; margin-bottom: 13px; padding: 10px; display: block; width: 100%; color: #000; font-size: 14px; }
.contact_form { margin-top: 20px; }
.message_cont { color: #000; border-radius: 3px; font-size: 14px; background: #f3f3f3; margin-bottom: 13px; padding: 10px; display: block; width: 100%; resize: none; }
.submt_btn { width: 100%; color: #fff; text-transform: uppercase; font-weight: 700; text-transform: uppercase; background: #62b7e0; padding: 10px; font-size: 24px; cursor: pointer; }
.submt_btn:hover { background: #52a7d0; }
.form_head { font-size: 26px; font-weight: 300; color: #333; }
.form_head span { color: #9c9c9c; font-size: 16px; font-weight: 400; display: block; margin-top: 3px; }
.slicknav_menu { display: none; }
/*New*/
.banner { position: relative; }
.quick_links { background: rgba(255,255,255,0.9); padding: 15px; width: 222px; height: 100%; float: right; }
.height_100 { height: 100%; }
.quick_links_outer { position: absolute; top: 0; bottom: 0; width: 100%; right: 0; }
.quick_links h3 { font-size: 18px; font-weight: 600; margin-bottom: 10px; }
.quick_links li { font-size: 12px; background:url(../images/arrow_list.png) left 5px no-repeat; background-size:auto 9px; padding-left:12px; margin-bottom: 10px; font-weight: 600; }
.quick_links li a { color: #333; }
.section_left { margin-bottom: 30px; }
.section_left p { text-align: center; font-weight: 700; color: #fff; font-size: 16px; text-align: center; padding: 10px; }
.blue_sec p { background: #3684aa; }
.orange_sec p { background: #e59b32; }
.home_content_inr p a { color: #e59b32; text-decoration: underline; font-weight: 600; }
.view_events { color: #000; font-size: 13px; margin-top: 10px; text-decoration: underline; display: block; text-align: center; }
.news_list { padding-left: 55px; position: relative; min-height: 78px; }
.news_image { position: absolute; left: 0; top: 0; background: #333; color: #fff; font-size: 16px; text-align: center; width: 45px; height: 45px; overflow: hidden; line-height: 14px; }
.news_image span { font-size: 10px; display: block; line-height: 13px; }
.news_list h3 { margin: 0; font-size: 12px; font-weight: normal; color: #4c4c4c; line-height: 17px; }
.news_list h3 a { color: #3685ab; }
.news_list p { color: #000; line-height: 17px; font-size: 12px; margin-top: 5px; }
.photos .box_inr { padding: 0; }
.photos.box-content h2 { padding: 0 0 12px; }
.newfooter { background: #333333; padding: 20px 0; }
.ftr_right li { float: left; padding: 0 10px; }
.ftr_right li a { color: #fff; font-size: 12px; }
.ftr_right li a:hover { text-decoration: underline; }
.photos li { padding-bottom: 15px; }
.logo img {
    height: 50px;
}

.navigation .container, .newfooter .container {background:none;}

